Wed, 01 Dec 2021 20:00:26 UTC

Information for RPM corosync-3.1.4-1.el8.i686.rpm

ID337130
Namecorosync
Version3.1.4
Release1.el8
Epoch
Archi686
SummaryThe Corosync Cluster Engine and Application Programming Interfaces
DescriptionThis package contains the Corosync Cluster Engine Executive, several default APIs and libraries, default configuration files, and an init script.
Build Time2021-06-22 05:08:51 GMT
Size294100
a804b33e552592b0a7fb1ba9b0e3d24a
LicenseBSD
Buildrootdist-c8-stream-build-72474-22820
Provides
config(corosync) = 3.1.4-1.el8
corosync = 3.1.4-1.el8
corosync(x86-32) = 3.1.4-1.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
/bin/sh
/bin/sh
/usr/bin/bash
config(corosync) = 3.1.4-1.el8
corosynclib(x86-32) = 3.1.4-1.el8
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.2)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.28)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libcfg.so.7
libcfg.so.7(COROSYNC_CFG_0.82)
libcmap.so.4
libcmap.so.4(COROSYNC_CMAP_1.0)
libcorosync_common.so.4
libcpg.so.4
libcpg.so.4(COROSYNC_CPG_1.0)
libdbus-1.so.3
libdbus-1.so.3(LIBDBUS_1_3)
libknet.so.1
libknet.so.1(LIBKNET)
libknet1 >= 1.18
libknet1-crypto-nss-plugin >= 1.18
libnetsnmp.so.35
libnozzle.so.1
libnozzle.so.1(LIBNOZZLE)
libpthread.so.0
libpthread.so.0(GLIBC_2.0)
libqb.so.0
libquorum.so.5
libquorum.so.5(COROSYNC_QUORUM_1.0)
libsystemd.so.0
libsystemd.so.0(LIBSYSTEMD_209)
libvotequorum.so.8
libvotequorum.so.8(COROSYNC_VOTEQUORUM_1.0)
libxslt
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
systemd
systemd
systemd
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 54 >>>
Name ascending sort Size
/etc/corosync0
/etc/corosync/corosync.conf.example1917
/etc/corosync/uidgid.d0
/etc/dbus-1/system.d/corosync-signals.conf806
/etc/logrotate.d/corosync113
/etc/sysconfig/corosync358
/etc/sysconfig/corosync-notifyd206
/usr/bin/corosync-blackbox1830
/usr/bin/corosync-xmlproc2142
/usr/lib/.build-id0
/usr/lib/.build-id/1e0
/usr/lib/.build-id/1e/fddb608b39030dabdb3c13f746b3ff5dcfccd037
/usr/lib/.build-id/430
/usr/lib/.build-id/43/2e13b81f3d7c3851cb9ba345e7c4b89690e40c37
/usr/lib/.build-id/7d0
/usr/lib/.build-id/7d/2ebac97c3833699c271740871c56346a61606140
/usr/lib/.build-id/b60
/usr/lib/.build-id/b6/c8a684b9dbee536c783e9a9c7e38da3792f67f36
/usr/lib/.build-id/c30
/usr/lib/.build-id/c3/873ff34dc2314950a5876a52546f25beea7f3d37
/usr/lib/.build-id/d90
/usr/lib/.build-id/d9/a8b744ffe32d6653501a8561baada82a4d2a9f29
/usr/lib/.build-id/ed0
/usr/lib/.build-id/ed/9b0e2e1cccf9f8f5036db7e553ddf9512a475037
/usr/lib/systemd/system/corosync-notifyd.service313
/usr/lib/systemd/system/corosync.service1301
/usr/sbin/corosync442680
/usr/sbin/corosync-cfgtool16188
/usr/sbin/corosync-cmapctl28548
/usr/sbin/corosync-cpgtool11936
/usr/sbin/corosync-keygen11896
/usr/sbin/corosync-notifyd36924
/usr/sbin/corosync-quorumtool24396
/usr/share/corosync0
/usr/share/corosync/xml2conf.xsl3546
/usr/share/doc/corosync0
/usr/share/doc/corosync/LICENSE3147
/usr/share/man/man5/corosync.conf.5.gz11743
/usr/share/man/man5/corosync.xml.5.gz1352
/usr/share/man/man5/votequorum.5.gz4821
/usr/share/man/man7/cmap_keys.7.gz4977
/usr/share/man/man7/corosync_overview.7.gz3312
/usr/share/man/man8/corosync-blackbox.8.gz1355
/usr/share/man/man8/corosync-cfgtool.8.gz2556
/usr/share/man/man8/corosync-cmapctl.8.gz1771
/usr/share/man/man8/corosync-cpgtool.8.gz1369
/usr/share/man/man8/corosync-keygen.8.gz1970
/usr/share/man/man8/corosync-notifyd.8.gz1686
/usr/share/man/man8/corosync-quorumtool.8.gz1738
/usr/share/man/man8/corosync-xmlproc.8.gz1171
Component of
1 through 2 of 2
Buildroot descending sort Created State
dist-c8-stream-build-74069-24651 2021-07-22 05:12:57 expired
dist-c8-stream-build-73689-24117 2021-07-15 15:05:43 expired